body {
    background:
            url("/error-pages/assets/images/photodune-1642881-impressive-high-mountain-view-mountain-peaks-in-mist-m1.jpg")
            rgba(29, 44, 59, 0.5) no-repeat center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.logo-adjustment {
    padding: 15px 0;
    margin: 0 20px;
}

.logo img {
    height: 60px;
}

.text-style {
    text-align: center;
    color: white;
}

.text-style h1 {
    margin: 40px 0 35px 0;
}

.layer {
    background-color:  rgba(29, 44, 59, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
